# Role: syncthing

## Description

Installs syncthing for p2p sharing.

https://syncthing.net/

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.syncthing
  vars:
    ...
```

### Vars

`syncthing_systemd_service_scope`:

Systemd service scope for syncthing.
